﻿@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Hero';
    src: url('../fonts/hero-webfont.eot');
    src: url('../fonts/hero-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hero-webfont.woff') format('woff'),
         url('../fonts/hero-webfont.ttf') format('truetype'),
         url('../fonts/hero-webfont.svg#heroregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HeroLight';
    src: url('../fonts/hero_light-webfont.eot');
    src: url('../fonts/hero_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hero_light-webfont.woff') format('woff'),
         url('../fonts/hero_light-webfont.ttf') format('truetype'),
         url('../fonts/hero_light-webfont.svg#hero_lightlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
	width:100%;
	height:100%;	
}

body {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	background:#FFF;	
	font-family:Arial, Helvetica, sans-serif;
	color:#626262;
}

input, select, textarea { font-size:16px; }

a { text-decoration:underline; }
a:hover { text-decoration:none; }

.clear { clear:both; }
.block { display:block; }
.tm {
    font-weight: normal;
    font-size: .9em;
    padding-left:3px;
    margin:0;
}
.loadingBg {
    display:none;
    width:100%;
    height:100%;
    position:fixed;
    left:0;
    bottom:0;
    background:#FFF;
    z-index:999999;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
}

.loading {
    position:absolute;
    top:30%;
    left:50%;
    width:100px;
    height:100px;
    background:url(../images/ajax-loader.gif) no-repeat top left;
}
.mb0 { margin-bottom:0px; }
.mb5 { margin-bottom:5px; }
.mb10 { margin-bottom:10px; }
.mb15 { margin-bottom:15px; }
.mb20 { margin-bottom:20px; }
.mb25 { margin-bottom:25px; }

.mr5 { margin-right:5px; }
.mr10 { margin-right:10px; }
.mr15 { margin-right:15px; }
.mr20 { margin-right:20px; }
.mr25 { margin-right:25px; }

.mt5 { margin-top:5px; }
.mt10 { margin-top:10px; }
.mt15 { margin-top:15px; }
.mt20 { margin-top:20px; }
.mt25 { margin-top:25px; }

.ml5 { margin-left:5px; }
.ml10 { margin-left:10px; }
.ml15 { margin-left:15px; }
.ml20 { margin-left:20px; }
.ml25 { margin-left:25px; }

.equalColumn {
    padding-bottom: 0px;
	margin-bottom: 0px;
}

@media (min-width: 768px) {
    .equalColumnContainer {
        overflow:hidden;
    }
    .equalColumn {
        padding-bottom: 1000px;
	    margin-bottom: -1000px;
    }
}

hr {
	background:none;
	margin:20px 0 20px 0;
	width:100%;
	height: 1px;
	border-top:1px solid #dedede;
}

.lined {
	border-bottom:1px solid #EEE;
	padding-bottom:5px;	
}
.required  { font-weight:bold; color:#FF1519; }
.larger {
	font-size:1.3em;
}
.button, a.button {
	display: inline-block;
	zoom:1;
	*display:inline;
	padding: 7px 15px;
	margin:0;
	font-size: 90%;
	font-weight: normal;
	color:#FFF;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
	border:1px solid #71095f;
	border-radius: 6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	background:#9F2389;
	text-decoration:none;
}
.button:hover, a.button:hover {
	text-decoration:none;
	background:#b9299f;
}
.buttonOrange, a.buttonOrange {
	display: inline-block;
	zoom:1;
	*display:inline;
	padding: 7px 15px;
	margin:0;
	font-size: 90%;
	font-weight: normal;
	color:#FFF;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
	border:1px solid #c8601b;
	border-radius: 6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	background:#F37521;
	text-decoration:none;
}
.buttonOrange:hover, a.buttonOrange:hover {
	text-decoration:none;
	background:#fd802d;
}

.buttonGray, a.buttonGray {
	display: inline-block;
	zoom:1;
	*display:inline;
	padding: 7px 15px;
	margin:0;
	font-size: 90%;
	font-weight: normal;
	color:#999;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
	border:1px solid #999;
	border-radius: 6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	background:#dfdfdf;
	text-decoration:none;
}
.buttonGray:hover, a.buttonGray:hover {
	text-decoration:none;
	background:#eeeeee;
}

.paddedTop .container, .container.paddedTop  {
	padding-top:20px;	
}
.headerJumbo {
	border-top:1px solid #EEE;
	border-bottom:1px solid #EEE;	
	padding:0 0 20px 0;
	margin-bottom:25px;
}
.headerJumbo > .container {
    position: relative;
}

@media (min-width: 992px) {
	a.button {
		padding: 7px 20px;
		font-size: 16px;
	}
	a.buttonOrange {
		padding: 7px 20px;
		font-size: 16px;
	}
	a.buttonGray {
		padding: 7px 20px;
		font-size: 16px;
	}
}

#liveChat {
	position:fixed;
	bottom:0;
	right:20px;
	width:195px;
	height:47px;
	z-index:1000;	
}
#liveChat > .lcClose {
	position:absolute;
	top:-5px;
	right:-5px;
	width:auto;
	height:auto;
	z-index:1010;	
    color:#999;
    font-weight:bold;
    font-size:12px;
    cursor:pointer;
}

@media (max-width: 767px) {
    #liveChat {
        display: none;
    }
}

/* ---------- Header Styles ---------- */

#header {
	width:100%;
	background:#FFF;	
}
#header .container {
	padding:15px 0 0 0;	
}
.headerRight {
	width:auto;
	float:right;
	font-size:11px;
	color:#b5b5b5;
	margin-top:12px;
}
.markets { 
	padding-right:15px;
}
.socialMedia a {
	display: inline-block;
    zoom:1;
    *display: inline;
	width:30px;
	height:30px;
	margin:0 0 0 2px;
}
.markets a {
	display: inline-block;
    zoom:1;
    *display: inline;
	width:30px;
	height:30px;
	margin:0 0 0 6px;
}
.mailList { background:url(../images/mail-list.png) no-repeat top center; }
.facebook { background:url(../images/facebook.png) no-repeat top center; }
.twitter { background:url(../images/twitter.png) no-repeat top center; }
.google { background:url(../images/google-plus.png) no-repeat top center; }
.pinterest { background:url(../images/pinterest.png) no-repeat top center; }
.rss { background:url(../images/sm-rss.png) no-repeat top left; }
.us { background:url(../images/us-flag.png) no-repeat top center; }
.ca { background:url(../images/ca-flag.png) no-repeat top center; }
.au { background:url(../images/au-flag.png) no-repeat top center; }

.socialMedia a:hover, .socialMedia a.active, .markets a:hover, .markets a.active {
	background-position:bottom center;	
}
#bf > #banner .box {
    border-right: 1px solid #8da6b0;
    font-size: 18px;
    text-align: center;
    background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
    color: #454545;
    font-family: "Museo Sans 300","Museo300",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: normal;
    padding: 15px 10px;
    text-align: left;
    height: 150px;
}
#bf > #banner .boxes > div:last-child {
    border-right: medium none;
}

@media (max-width: 767px) {
	.logo {
		margin:8px 0 8px 10px;
	}
	#header .container {
		padding:0;	
	}
	.topLogo { display:none; }
}


/* ---------- NAVIGATION STYLES ---------- */

@media (min-width: 768px) {
  
	.navbar {
		position: relative;
		height:40px;
		margin:15px 0 0 0;
		padding:0;
		text-align:center;
		background:none;
	}
	.navbar-default {
		background:none;
		border:none;
		border-radius:0px;
	}
	.navbar-collapse {
		height:auto;
		padding:0;
		overflow-x: visible;
		-webkit-overflow-scrolling: touch;
		border:none;
		box-shadow:none;
		text-align:center;
	}
	.navbar-nav {
		margin:0;
		border:none;
	}
	.nav {
		float:right;
		display:inline-block;
		margin:0;
		padding:0;
		list-style:none;
		height:40px;
	}
	.nav > li, .nav > li.open {
	  	position:relative;
		float:left;
		margin:0 3px 0 3px;
		height:40px;
		padding:0;
		border:none;
	}
	.navbar-collapse .nav > li > a {
	  	display:block;
		height:40px;
		padding:10px 13px 0 13px;
		line-height: 1em;
		border:none;
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#595959;
		text-decoration:none;
	}

	.navbar-collapse .nav > li.signUpBtn {
		margin:0;
		padding:0;
		background:#afd42f;
		color:#FFF;
	}
	.navbar-collapse .nav > li.signUpBtn > a { color:#FFF; }

	.navbar-collapse .nav > li:first-child {
		margin-left:0px;
	}
	
	/* Hover state for nav links */
	.navbar-collapse .nav > li > a:hover,
	.nav > li.hover > a {
		color:#FFF;
		text-decoration:none;
		background:#E0871B;
	}
	
	/* Make active link same as hover state */
	.navbar-default .nav > li.active > a,
	.navbar-default .nav > li.active > a:hover,
	.navbar-default .nav > li.active > a:focus,
	.navbar-default .nav > li.dropdown.active > a {
		color: #FFF;
		background:#E0871B;
		text-decoration:none;
	}

	/* Hover state for drop down links */
	.navbar-default .navbar-nav > li.open > a,
	.navbar-default .navbar-nav > li.open > a:hover,
	.navbar-default .navbar-nav > li.open > a:focus {
		color:#FFF;
		text-decoration:none;
		background:#E0871B;
	}

	.dropdown-menu {
		position: absolute;
		top: 100%;
		right: 0;
		float:left;
		z-index: 1000;
		display: none;
        width:220px;
		text-align:left;
		padding: 5px 0;
		margin:2px 0 0 0;
		font-size: 14px;
		list-style: none;
		background:#FFF;	
		border: 1px solid #d9d9d9;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.175);
		box-shadow: 0 3px 5px rgba(0, 0, 0, 0.175);
		behavior: url(Scripts/PIE.htc);
	}
	.dropdown-menu li {
		margin:0;
	}
	.dropdown-menu > li > a {
		display: block;
		padding: 4px 15px 4px 15px;
		clear: both;
		font-weight: normal;
		line-height: 1.428571429;
		color: #333;
		white-space: nowrap;
		font-family:Arial, Helvetica, sans-serif;
		background:none;
		text-decoration:none;
	}
	.dropdown-menu > li:first-child > a {
		padding-top:2px;
	}
	.dropdown-menu > li:last-child > a {
		border-bottom:none;
		padding-bottom:2px;
	}
	
	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus {
		color: #333;
		text-decoration: none;
		background:#f5f5f5;
	}

	.dropdown-menu > .active > a,
	.dropdown-menu > .active > a:hover,
	.dropdown-menu > .active > a:focus {
		color: #333;
		text-decoration: none;
		background:#f5f5f5;
	}
	
	.navbar-header {
		position:absolute;
		top:-40px;	
	}
	
}

@media (min-width: 992px) {
    .navbar-collapse .nav > li > a {
		font-size:15px;
	}
	.nav > li, .nav > li.open {
		margin:0 5px 0 5px;
	}
	.navbar-collapse .nav > li > a {
		padding:10px 20px 0 20px;
	}
}


/* ---------- Homepage Services Icons ---------- */

.icons {
	width:100%;
	text-align:center;	
	padding:0;
    padding-top:15px;
}
.icons a {
	display:inline-block;
	/*float:left;*/
	zoom:1;
    *display: inline;
	margin:0 0 15px 0px;
	padding:0;
	height:auto;
	width:30%;
}
.icons img { width:100%;height:auto; }

.icons a.mobileIcon { margin-left:0px; }
.icons a:last-child { margin-right:0px; }

@media (min-width:768px) {
	.icons {
		padding:20px 0 0px 0;
	}
	.icons a {
		margin:0;
		width:140px;
	}
}

@media (min-width:992px) {
	.icons a {
        width:171px;
		margin:0 5px 0 10px;	
	}
    .icons a.landline {
        width:171px;
		margin:0 5px 0 10px;	
	}
}


/* ---------- Homepage Search Rates Area ---------- */

.search > .container {
	padding:30px 0 30px 0;
	margin:20px auto 20px auto;
	border-top:1px solid #EEE;
	border-bottom:1px solid #EEE;
}
.search .row > div {
	text-align:center;
	margin:0 0 25px 0;	
}
.search .row > div:last-child {
	margin-bottom:0px;
}
.search h2 {
	text-align: center;
	margin:0 0 25px 0;
	padding:0;
}
.searchRatesContainer > table {
	margin:0 auto;
}
.searchRatesTitle {
	height:58px;
	width:119px;
	min-width:119px;
	background:url(../images/search-rates-title-sm.png) no-repeat top left;
	padding:0;
}
.searchRatesInput {
	width:300px;
	height:58px;
	padding:0;
	background:url(../images/search-rates-bg.png) repeat-x top left;
}
.searchRatesInput input {
	width:100%;
	min-width:100px;
	padding:0px 10px 0 10px;
	font-size:13px;	
	height:38px;
	border:none;
	background:none;
}
.searchRatesSubmit {
	border:none;
	background:none;
	margin:0;
	padding:0;
	height:58px;
}

.rateText {
	color:#514f50;
	font-family:Arial, Helevtica, sans-serif;
	font-size:22px;
	line-height:1em;
    text-align:left;
}
.rateTitle {
	color:#9f2389;
	font-weight:normal;
	font-size:30px;	
	display:block;
	margin:0 0 15px 0;
}
.ratePrice {
	color:#f37521;
	font-size:30px;	
	margin-right:5px;
	font-weight:bold;
}
#divDisplayRates {
    width:320px;
    margin: 0 auto;
    padding:0 10px 0 10px;
}


@media (min-width:768px) {
    .searchRatesContainer table {
		float:right;
		margin:0;
	}
	.search .row > div {
		text-align:left;
		margin:0;	
	}
	.searchRatesInput {
		width:275px;
	}
	.searchRatesInput input {
		font-size:16px;	
	}

    .rateTitle {
	    font-size:36px;	
	    margin:0 0 15px 0;
    }
    .ratePrice {
	    font-size:38px;	
	    margin-right:5px;
    }

    #divDisplayRates {
        width:400px;
        padding:0px;
    }
}
@media (min-width:992px) {
	.searchRatesTitle {
		width:229px;
		background:url(../images/search-rates-title.png) no-repeat top left;
	}
	.searchRatesInput {
		width:300px;
	}
}


/* ---------- Homepage Why Choose Area ---------- */

.hpChoose {
	margin:10px 0 25px 0;
}
.chooseBox {
	padding:0px;	
	height:auto;
}
.chooseBox h2 {
	font-family:Arial, sans-serif;
	font-size:22px;
	margin:20px 0 10px 0;
	color:#F37521;	
}
.hpChoose > div:first-child {
	padding-left:0px;
}
.hpChoose > div:last-child {
	border:none;	
}
.whyChoose {
	font-size:32px;
	font-family:"HeroLight", Arial, Helvetica, sans-serif;	
	line-height:1.3em;
	color:#626262;
}
.whyChoose strong {
	font-size:36px;
	font-family:"Hero", Arial, Helvetica, sans-serif;	
}
.whyChoose .larger {
	font-size:42px;
	font-family:"Hero", Arial, Helvetica, sans-serif;	
}
.whyChooseMobile {
	font-size:24px;
	font-family:"Hero", Arial, Helvetica, sans-serif;	
}

@media (min-width:768px) {
	.chooseBox {
		height:150px;
		border-right:1px solid #EEE;
        padding:0 15px 0 20px;	
	}
}


/* ---------- Homepage Testimonials Area ---------- */

.testimonials {
	padding:20px 15px 20px 15px;	
	font-family: "Arial", Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #626262;
	line-height:1.6em;
}
.testimonials img { margin-right:30px; }

@media (min-width:768px) {
	.testimonials {
		padding:30px 0 0 0;	
	}
}


/* ---------- Homepage Rewards Area ---------- */

.rewardsProgram {
	padding:20px 15px 20px 15px;
	font-size: 15px;
	color: #626262;
	line-height:1.6em;
}
.rewardsProgram img { margin-left:45px; }

@media (min-width:768px) {
	.rewardsProgram {
		padding:20px 0 20px 0;
	}
}


/* ---------- OTHER STYLES ---------- */

.accordion > h4 {
	margin:0 0 10px;
	font-size:16px;	
	cursor:pointer;
	font-weight:normal;
}
.accordion > h4:hover, .accordion > h4.active {
	color:#F37521;
}
/*.accordion > div {
	padding:0;
	margin-top:-5px;
	margin-bottom:20px;
}*/

.accordion h4 + div {
    margin-top:-5px;
	padding:10px;
    background:#F9F9F9;
    margin-bottom:20px;
}

.pointsTable > div {
	text-align:center;	
}

.pulsePointsTable strong {
	color:#F37521;
    font-weight:normal;
}
.pulsePointsTable .secondHeader {
    color:#9f2389;
    background:#ecdae5 !important;
    font-weight:bold;
}
.info-review {
	border:1px solid #EEE;
	padding:20px;
	margin:0 0 20px 0;
}
.shopping-cart {
	border:1px solid #ccc;
	background:#f5f5f5;	
	padding:20px;
}
.shopping-cart .lined, .shopping-cart hr {
	border-color:#ccc;
}

.rowContainer { overflow: hidden; } /* Needed to keep all columns the same height */

.enrollTopBox {
	background:#f5f5f5;
	border:1px solid #EEE;
	padding:15px;	
	margin-bottom: 10px;
}
.selectBtn {
	width:85px;
}
.newsPic {
	float:right;
	margin:0 0 10px 10px;
	width:30%;	
}
.headerHighlightBox {
    position: absolute;
    right: 55px;
    top: 15px;
    width: auto;
    height: auto;
    /*padding: 10px 10px 10px 10px;
    background: #9F2389;
    border: 2px solid #851071;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    color:#FFF;
    font-size:18px;
    text-align:center;
    -moz-box-shadow: 0px 0px 4px #CCC;
	-webkit-box-shadow: 0px 0px 4px #CCC;
	box-shadow: 0px 0px 4px #CCC;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=0, Color='#CCCCCC')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=0, Color='#CCCCCC');*/
}
.headerHighlightBox > .mainTitle {
    font-size:24px;
    display:block;
    font-weight:bold;
}

@media (max-width: 767px) {
    .orGraphic {
        background: url(../images/or-graphic-mobile.png) no-repeat top center !important;
        height:90px;
    }
}
@media (min-width: 768px) {
    .orGraphic {
        background: url(../images/or-graphic-tablet.png) no-repeat top center;
    }
}
@media (min-width: 992px) {
    .orGraphic {
        background: url(../images/or-graphic.png) no-repeat top center;
    }
}

@media (min-width: 768px) {
	.enrollTopBox {
		margin-bottom: -99999px;
		padding-bottom: 99999px; 
	}
	.selectBtn {
		width:95px;	
	}
    .modal {
		overflow-y: auto;
	}
	
	.modal-open {
		overflow: auto;
	}
    .newsPic {
		float:left;
		margin:0 10px 10px 0;
		width:auto;	
	}
	.pulsePointsTable strong {
		color:#626262;
		letter-spacing:0.5px;	
	}

    .pulsePointsSide {
        font-size:13px;
    }
}
@media (min-width: 992px) {
	.selectBtn {
		width:116px;	
	}
    /*.headerHighlightBox {
        top: 20px;
        padding: 10px 15px 10px 15px;
        font-size:24px;
        text-align:center;
    }*/
    .headerHighlightBox > .mainTitle {
        font-size:30px;
    }
}

/* -------- FOOTER STYLES -------- */

#footer {
	position: relative;
	width:100%;	
	height:auto;
	color:#FFF;
	padding:25px 0 25px 0;
	font-size:14px;
	margin:0;
	background-color: #767676;
	line-height:1.5em;
}
#footer h2, #footer h2 a {
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	margin:0 0 10px 0;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
}
#footer h2.small {
	font-size:14px;
}
@media (min-width:1200px) {
	#footer h2.small {
		font-size:16px;
	}
}
#footer a {
	color:#FFF;	
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;	
}
#footer input {
	border:1px solid #666;
	background:#FFF;
	padding:4px;
	color:#333;
	font-family:inherit;
	font-size:13px;
	margin:0 0 5px 0;
	width:100%;	
}
#footer label {
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFF;	
	font-size:13px;
	margin:0 10px 0 0;
	width:auto;
}
#lstLegalDocuments > a {
    margin:0 4px 0 4px;
}
#lstLegalDocuments > span:after {
    content: "\2022";
}
#lstLegalDocuments > span:last-child:after {
    content: " ";
}
#lstLegalDocuments > a:first-child {
    margin-left:0px;
}

/* ---- FORM STYLES ---- */

.hLabel { display:inline-block; margin:0 5px 0 0; }

.submitBtn, .formBtn {
	border:1px solid #8caf15;
	border-radius:5px;
	padding:7px 15px 7px 15px;
	cursor:pointer;
	background:#afd42f;
	color:#FFF;
    font-size:13px;
    text-transform:uppercase;
}
.submitBtn:hover, .formBtn:hover {
	background:#a1c32b;
}
a.formBtn {
	color:#FFF;
	text-decoration:none;	
}
.formBtnDisabled {
	border:1px solid #CCC;
	border-radius:5px;
	padding:7px 15px 7px 15px;
	text-transform:uppercase;
	background:#F3F3F3;
	color:#999;
	cursor:pointer;
    font-size:13px;
    text-transform:uppercase;
}


/* ---- ALL RATES POP UP ---- */

.filterField {
    margin:0 0 10px 0;
    position:relative;
    padding-right:17px;
}
.filterField > .clear {
    position:absolute;
    top:8px;
    right:31px;
    color:#999;
    cursor:pointer;
}
.allRatesTable {
    position:relative;
    height:350px;
    overflow-y:scroll;
}
table.allRatesTop {
    width:100%;
    margin-bottom:0px;
}
.scroll {
    font-size:.9em;
}
.scroll .ar-RatesCell {
    padding:0;
}
.scroll .ar-RatesTable {
    border:none;
}
.scroll .ar-RatesTable td {
    border-left:none;
    border-top:none;
}
.scroll .ar-RatesTable td.last {
    border-right:none;
}
/*begin style for testing purpose*/
#marketingTest {
	position:fixed;
	left:20px;
	bottom:0;
	margin:0;
	padding:5px;	
	z-index:1000;
    background-color:#FFFFFF;
    border:solid;
    border-color:#483737;
    font-size:10pt;
}
.testDate
{
    color:red;
    font-weight:bold;
}
/*end style for testing purpose*/

form label.error {
	float:right;
	font-size:10px;
	width: 100%;
	display: block;
	color: Red;
	margin-right:0px;
    font-weight:normal;
    text-align:right;
}
/*form label.error {
	float:left;
	font-size:10px;
	width: 80%;
	display: inline;
	color: Red;
	margin-right:0px;
    margin-top:0px;
    font-weight:normal;
    text-align:right;
}*/
form .checkboxcontainer {
    position: relative;
    padding-bottom: 10px;
}
form .checkboxcontainer label.error {
	position:absolute;
    bottom:0;
    left:2px;
	font-size:10px;
	width: auto;
	display: inline;
	color: Red;
    padding:0;
	margin:0;
    font-weight:normal;
    line-height:10px;
}

form input.error, form textarea.error {
	border-color: Red;
}

.strike {
	text-decoration:line-through;
    color:blue;
}

/*modal error/confirmation*/
.alertErrorDialog h3
{
    color:red;
}
.modal-success {
  padding: 20px;
}
/*modal error/confirmation*/
/*general form error*/
.GeneralFormError
{
    color: #a94442;
    background-color: #f2dede;
    margin: 10px 0 0;
    padding: 5px 10px 5px 10px;
    font-size:10pt;
}
/*general form confirmation*/
.GeneralFormConfirmation
{
    color: #3c763d;
    background-color: #dff0d8;
    margin: 10px 0 10px 0;
    padding: 5px 10px 5px 10px;
    font-size:10pt;
}

/* ------------ Services/Features Text Treatments ------------- */

.marginBoth {
    margin: 0 5px 0 5px;
}
.marginLeft {
    margin: 0 0 0 5px;
}
.marginRight {
    margin: 0 5px 0 0;
}

.pulse-points {
    position:relative;
    display:inline-block;
    *display:inline;
    zoom:1;
    background:url(../images/text/pulse-points-graphic.png) no-repeat top left;
    background-size:contain;
    text-indent:-99999px;
    overflow:hidden;
    -ms-behavior: url(js/Library/backgroundsize.min.htc);
}
.pulse-link {
    position:relative;
    display:inline-block;
    *display:inline;
    zoom:1;
    background:url(../images/text/pulse-link-graphic.png) no-repeat top left;
    background-size:contain;
    text-indent:-99999px;
    overflow:hidden;
    -ms-behavior: url(js/Library/backgroundsize.min.htc);
}
.friend-link {
    position:relative;
    display:inline-block;
    *display:inline;
    zoom:1;
    background:url(../images/text/friend-link-graphic.png) no-repeat top left;
    background-size:contain;
    text-indent:-99999px;
    overflow:hidden;
    -ms-behavior: url(js/Library/backgroundsize.min.htc);
}
.e-calling {
    position:relative;
    display:inline-block;
    *display:inline;
    zoom:1;
    background:url(../images/text/eCallingCard-graphic.png) no-repeat top left;
    background-size:contain;
    text-indent:-99999px;
    overflow:hidden;
    -ms-behavior: url(js/Library/backgroundsize.min.htc);
}
.web-call {
    position:relative;
    display:inline-block;
    *display:inline;
    zoom:1;
    background:url(../images/text/web-call-graphic.png) no-repeat top left;
    background-size:contain;
    text-indent:-99999px;
    overflow:hidden;
    -ms-behavior: url(js/Library/backgroundsize.min.htc);
}
.digi-talk {
    position:relative;
    display:inline-block;
    *display:inline;
    zoom:1;
    background:url(../images/text/digi-talk-graphic.png) no-repeat top left;
    background-size:contain;
    text-indent:-99999px;
    overflow:hidden;
    -ms-behavior: url(js/Library/backgroundsize.min.htc);
}
.direct-dial {
    position:relative;
    display:inline-block;
    *display:inline;
    zoom:1;
    background:url(../images/text/direct-dial-graphic.png) no-repeat top left;
    background-size:contain;
    text-indent:-99999px;
    overflow:hidden;
    -ms-behavior: url(js/Library/backgroundsize.min.htc);
}
.callme-numbers {
    position:relative;
    display:inline-block;
    *display:inline;
    zoom:1;
    background:url(../images/text/call-me-number-graphic.png) no-repeat top left;
    background-size:contain;
    text-indent:-99999px;
    overflow:hidden;
    -ms-behavior: url(js/Library/backgroundsize.min.htc);
}

h1 .pulse-points {
    width:185px;
    height:26px;
}
h1 .pulse-link {
    width:224px;
    height:27px;
}
h1 .friend-link {
    width:187px;
    height:43px;
    margin-bottom:-10px;
}
h1 .e-calling {
    width:211px;
    height:46px;
    margin-left:-5px;
}
h1 .web-call {
    width:150px;
    height:39px;
}
h1 .digi-talk {
    width: 128px;
    height: 50px;
    margin-bottom: -12px;
}
h1 .direct-dial {
    width:166px;
    height:50px;
    margin-left:-6px;
}
h1 .callme-numbers {
    width:256px;
    height:39px;
    margin-left:-7px;
}

h2 .pulse-points {
    width:151px;
    height:21px;
    margin-bottom:-2px;
}
h2 .pulse-link {
    width:191px;
    height:22px;
    margin-bottom:-2px;
}
h2 .friend-link {
    width:147px;
    height:34px;
    margin-bottom:-8px;
}
h2 .e-calling {
    width:156px;
    height:35px;
    margin-bottom:-8px;
}
h2 .web-call {
    width:120px;
    height:30px;
    margin-bottom:-4px;
}
h2 .digi-talk {
    width:128px;
    height:50px;
    margin-bottom:-9px;
    margin-left: -8px;

}
h2 .direct-dial {
    width:115px;
    height:35px;
    margin-bottom:-9px;
}
h2 .callme-numbers {
    width:150px;
    height:22px;
    margin-bottom:-4px;
}

h3 .pulse-points {
    width:151px;
    height:21px;
    margin-bottom:0px;
}
h3 .pulse-link {
    width:191px;
    height:22px;
    margin-bottom:-2px;
}
h3 .friend-link {
    width:147px;
    height:34px;
    margin-bottom:-8px;
}
h3 .e-calling {
    width:156px;
    height:35px;
    margin-top:-7px;
    margin-bottom:-7px;
}
h3 .web-call {
    width:120px;
    height:30px;
    margin-bottom:-4px;
}
h3 .digi-talk {
    width:94px;
    height:37px;
    margin-bottom:-9px;
}
h3 .direct-dial {
    width:124px;
    height:37px;
    margin-top:-9px;
    margin-bottom:-6px;
}
h3 .callme-numbers {
    width:150px;
    height:22px;
}

.bfAmount {
    color: #f37521;
    display: block;
    font-size: 60px;
    line-height: 1em;
    margin: 10px 0;
}

.modalBtn, a.modalBtn {
	display: inline-block;
	zoom:1;
	*display:inline;
	padding: 7px 15px;
	margin:0;
	font-size: 90%;
	font-weight: normal;
	color:#FFF;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
	border:1px solid #c8601b;
	border-radius: 6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	background:#F37521;
	text-decoration:none;
}
.modalBtn:hover, a.modalBtn:hover {
	text-decoration:none;
	background:#fd802d;
}

.modalBtnClose, a.modalBtnClose {
	display: inline-block;
	zoom:1;
	*display:inline;
	padding: 7px 15px;
	margin:0;
	font-size: 90%;
	font-weight: normal;
	color:#FFF;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
	border:1px solid #666;
	border-radius: 6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	background:#999;
	text-decoration:none;
    text-transform:uppercase;
    font-size:14px;
}
.modalBtnClose:hover, a.modalBtnClose:hover {
	text-decoration:none;
	background:#a7a7a7;
}

/*----Sign Up Styles----*/

#banner {
    width:100%;
    height:320px;
    margin:0 0 25px 0;
    padding:0;
    background:url(../images/enrollment-banner.jpg) no-repeat top center;
    background-size:cover;
    border-bottom:1px solid #eee;
    border-top:1px solid #eee;
}

#banner > .container {
    padding-top: 40px;
}
#banner.signup > .container {
    padding-top: 20px;
}
#banner h1 {
    margin-bottom: 20px;
    font-size: 42px;
    color:#9F2389;
    text-shadow:1px 1px 0px #FFF;
}
#banner ul {
    font-size: 20px;
    color: #9F2389;
    padding: 0;
    margin: 0;
    list-style: none;
    line-height:1.6em;
}
#banner .listContainer {
    background-color: rgba(255,255,255,0.6);
    padding: 25px 40px 25px 40px;
    display: inline-block;
}

.plPurple {
    color: #9f2389;
}

.plOrange {
    color: #f37521;
}

.buttonMain, a.buttonMain, .formBtnDisabled {
	display: inline-block;
	zoom:1;
	*display:inline;
	padding: 7px 15px;
	margin:0;
	font-size: 90%;
	font-weight: normal;
	color:#FFF;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
	border:1px solid #71095f;
	border-radius: 6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	background:#9F2389;
	text-decoration:none;
}
.buttonMain:hover, a.buttonMain:hover {
	text-decoration:none;
	background:#b9299f;
}

.LPMcontainer {
    display: none !important;
}
.width90 {
    width: 90%;
}

@media (max-width:767px) {
    .LPMoverlay {
        display: none !important;
    }
    .width90 {
        width: 100%;
    }
    #banner h1 {
        font-size: 40px;
    }
    #banner .listContainer {
        padding: 25px;
    }
}

.btn-warning {
    display: inline-block;
    color: #fff !important;
    height: 40px;
    padding: 12px 13px 0 13px;
    line-height: 1em;
    border: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #595959;
    text-decoration: none;
}
